@media (max-width: 767px) {
  body.xy-site-xytex_uk .header-main {
    height: 112px;
  }
  body.xy-site-xytex_uk .header-main.fixed {
    height: 30px;
  }
}
body.xy-site-xytex_uk .popup .logo img {
  max-width: 200px;
}
.nav-bar nav ul li:nth-child(1) {
  width: 80px;
}
@media (max-width: 767px) {
  body.xy-site-xytex_uk .row-offcanvas {
    padding: 112px 0 0 0;
  }
}
@media (max-width: 1199px) and (min-width: 768px) {
  body.xy-site-xytex_uk .brand {
    width: 195px;
  }
}
@media (max-width: 767px) {
  body.xy-site-xytex_uk .brand {
    width: 100%;
	  margin-top: 34px;
  }
}
